.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-0a5d0499-1638-200e-a6a2-a02e8886a45e {
display: none !important;
}
.lfr-layout-structure-item-002f2978-6603-9a61-bede-61462eb0c7a4 a {
color : var(--brand-color-1);
}.lfr-layout-structure-item-d49057fa-c0a5-f052-e343-b5137cffca42 {
background-color: var(--gray-100) !important;
min-height: 800px !important;
}
